Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #2460

BD Marketing Auth letter
01/23/2017 04:20 AM - Oleksii Kurasov

Status: Closed
Priority: Immediate
Assignee: Oleksii Kurasov
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/23/2017
01/24/2017
0%

0.00 hour
0.00 hour

Description

In Marketing Auth Letter, values for Marketing Authorization Number, Date of Marketing Authorization and Expiry date of Marketing
Authorization - are not printed in correct place. | think it depends on address field.

See Attachment

History

#1 - 01/23/2017 05:24 AM - Oleksii Kurasov

- Status changed from New to Resolved

#2 - 01/23/2017 06:58 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
